Bug 147357 - RHR request user to run test no longer required - min. memory and boot from floppy
RHR request user to run test no longer required - min. memory and boot from f...
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 11:14 EST by mark wisner
Modified: 2007-04-18 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 08:31:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark wisner 2005-02-07 11:14:36 EST
Description of problem:
the redhat ready ISPEC walk through instructs the user to run with
minimum memory in KS1 and boot from a floppy for KS4

Version-Release number of selected component (if applicable):

RHR2
How reproducible:

Always
Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
These  two tests are no longer required.

Additional info:
Comment 1 Rob Landry 2006-05-16 08:31:06 EDT
ispec is deprecated going forward; closing

Note You need to log in before you can comment on or make changes to this bug.